### Property

# Gtk FlowBox:selection-mode

since: 4.0

#### Declaration

    property selection-mode: Gtk.SelectionMode [ read, write ]

#### Description [src]

The selection mode used by the flow box.

Type: | `GtkSelectionMode`
Available since: | 4.0

Default value | GTK_SELECTION_SINGLE
Getter method | `gtk_flow_box_get_selection_mode()`
Setter method | `gtk_flow_box_set_selection_mode()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no